.. _vSphere API 5.1: ../../../../vim/version.rst#vimversionversion8

.. _VirtualSerialPort: ../../../../vim/vm/device/VirtualSerialPort.rst

.. _VirtualSerialPortThinPrintBackingInfo: ../../../../vim/vm/device/VirtualSerialPort/ThinPrintBackingInfo.rst

.. _vim.vm.device.VirtualDevice.BackingInfo: ../../../../vim/vm/device/VirtualDevice/BackingInfo.rst


vim.vm.device.VirtualSerialPort.ThinPrintBackingInfo
====================================================
  The `VirtualSerialPortThinPrintBackingInfo`_ data object defines information required for backing a `VirtualSerialPort`_ with a ThinPrint device.
:extends: vim.vm.device.VirtualDevice.BackingInfo_
:since: `vSphere API 5.1`_

Attributes:
